/***********************************************************/
/* Remove Managed Objects                                  */
/*                                                         */
/* Licensed material - Property of IBM and Rocket Software */
/*                                                         */
/* © Copyright Rocket Software, Inc. 2020                  */
/* © Copyright IBM Corporation 2005, 2018                  */
/*                                                         */
/***********************************************************/

DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = 
   "Sysplex_XCFSystems_Status_Crit";

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "KM5_Model_Sysplex_DASD_Filter"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);
   
DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "KM5_No_Sysplex_DASD_Filter_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "KM5_Weak_Plex_DASD_Filter_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStructStat_FalseLock_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStructStat_FalseLock_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStructToMVS_Requests_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStructToMVS_Requests_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStructUsers_Connect_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStructUsers_Connect_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStruct_Status_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFStruct_Status_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFSystemPaths_Busy_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFSystemPaths_Busy_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFSystems_Performance_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_CFSystems_Performance_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_GRS_RespTime_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_GRS_RespTime_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_XCFGroupMembers_Status_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "MVS_XCFGroupMembers_Status_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "Sysplex_DASDSys_VaryStatus_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "Sysplex_DASD_Dev_ContIndx_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "Sysplex_GlobalEnq_Wait_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "Sysplex_GlobalEnq_Wait_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "Sysplex_Workloads_PerfIdx_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "Sysplex_Workloads_PerfIdx_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSPLEX"
    AND OBJNAME = "Sysplex_XCFGroups_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Check_Missing_UNIX_Mount_Point"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_CKDS_80PCT_Full"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_CKDS_Access_Disabled"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_Internal_Error"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_Invalid_Master_Key"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_Invalid_PKA_Master_Keys"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_No_Coprocessors"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_No_PCI_Coprocessors"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_PCI_Unavailable"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_PKA_Services_Disabled"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_PKDS_Read_Disabled"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_PKDS_Write_Disabled"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Crypto_Service_Unavailable"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Excess_Process_UNIX_Run_Time"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Excess_UNIX_Kernel_CPU_Time"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Excess_UNIX_System_Time"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Excess_UNIX_User_Time"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "INET6_Max_Sockets_Critical"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "INET6_Max_Sockets_Warning"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "INET_Max_Sockets_Critical"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "INET_Max_Sockets_Warning"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);


DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "KM5_CPU_Loop_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "KM5_LPAR_Cap_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "KM5_LPAR_MSU_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Missing_UNIX_inetd_Process"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Allocated_CSA_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Allocated_CSA_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Available_Frames_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Available_Frames_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_AvgCPU_Pct_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_AvgCPU_Pct_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_CSA_Growth_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_CSA_Growth_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Cache_FastWriteHitPt_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Cache_FastWriteHitPt_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Cache_Read_HitPct_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Cache_Read_HitPct_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Cache_Write_HitPct_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Cache_Write_HitPct_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_ChannelComplexBusy_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_ChannelComplexBusy_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Channel_LPAR_BusyPct_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Channel_LPAR_BusyPct_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Channel_Path_Offline_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Channel_Path_Offline_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Common_PageDSPctFull_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Common_PageDSPctFull_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Busy_Percent_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Busy_Percent_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Dropped_Ready_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Dropped_Ready_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_NoDynamicReconn_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_NoDynamicReconn_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Not_Responding_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Not_Responding_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Response_Time_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_DASD_Response_Time_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_ECSA_Allocation_Pct_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_ECSA_Allocation_Pct_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Frames_Online_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Frames_Online_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_GRS_Broken_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_GRS_Broken_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_GTF_Active_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_GTF_Active_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_GlobalEnqueueReserve_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_GlobalEnqueueReserve_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_HSM_RecallWait_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_HSM_RecallWait_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Indexed_VTOC_Lost_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Indexed_VTOC_Lost_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_LPAR_OverheadPercent_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_LPAR_OverheadPercent_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_LPAR_Status_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_LPAR_Status_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Local_PageDS_Errors_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Local_PageDS_Errors_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Local_PageDS_PctFull_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Local_PageDS_PctFull_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Max_ASIDs_in_Use_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Max_ASIDs_in_Use_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Network_ResponseTime_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Network_ResponseTime_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_OLTEP_Active_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_OLTEP_Active_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Outstanding_WTORs_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Outstanding_WTORs_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_PLPA_PageDS_PctFull_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_PLPA_PageDS_PctFull_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_PageDSNotOperational_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_PageDSNotOperational_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Page_Rate_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Page_Rate_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Physical_CPUs_Online_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Physical_CPUs_Online_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_RMF_Not_Active_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_RMF_Not_Active_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_SMF_Not_Recording_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_SMF_Not_Recording_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Syslog_Not_Recording_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Syslog_Not_Recording_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_System_PageFaultRate_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_System_PageFaultRate_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_System_Page_Rate_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_System_Page_Rate_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Dropped_Ready_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Dropped_Ready_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Mount_Pend_Time_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Mount_Pend_Time_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Not_Responding_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Not_Responding_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Permanent_Error_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Permanent_Error_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Temp_Errors_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Tape_Temp_Errors_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Undispatched_Tasks_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Undispatched_Tasks_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Unowned_Common_Stor_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Unowned_Common_Stor_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Unref_Interval_Cnt_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_Unref_Interval_Cnt_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_User_Host_Resp_Time_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_User_Host_Resp_Time_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_User_Total_Resp_Time_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_User_Total_Resp_Time_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_WTO_Buffers_Left_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "OS390_WTO_Buffers_Left_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Quiecsed_UNIX_File_System"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Shortage_of_UNIX_Processes_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Shortage_of_UNIX_Processes_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "UNIX_ENQ_Contention_Critical"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "UNIX_ENQ_Contention_Warning"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "UNIX_File_System_FreeSpace_Crit"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "UNIX_File_System_FreeSpace_Warn"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "UNIX_Logged_On_User_Idle"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "UNIX_Max_Sockets_Critical"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "UNIX_Max_Sockets_Warning"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TOBJACCL
  WHERE NODEL = "*MVS_SYSTEM"
    AND OBJNAME = "Unwanted_UNIX_inetd_Process"
    AND OBJCLASS = "5140"
    AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
    AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);
	
/* Remove Situations */

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_AvgCPU_Pct_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_AvgCPU_Pct_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_GTF_Active_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_GTF_Active_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_HSM_RecallWait_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_HSM_RecallWait_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Allocated_CSA_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Allocated_CSA_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_OLTEP_Active_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_OLTEP_Active_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Outstanding_WTORs_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Outstanding_WTORs_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_RMF_Not_Active_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_RMF_Not_Active_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_SMF_Not_Recording_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_SMF_Not_Recording_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Max_ASIDs_in_Use_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Max_ASIDs_in_Use_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Syslog_Not_Recording_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Syslog_Not_Recording_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Available_Frames_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Available_Frames_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_WTO_Buffers_Left_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_WTO_Buffers_Left_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Frames_Online_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Frames_Online_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_ChannelComplexBusy_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_ChannelComplexBusy_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Cache_Read_HitPct_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Cache_Read_HitPct_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Cache_Write_HitPct_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Cache_Write_HitPct_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Dropped_Ready_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Dropped_Ready_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Not_Responding_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Not_Responding_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_PageDSNotOperational_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_PageDSNotOperational_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_ECSA_Allocation_Pct_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_ECSA_Allocation_Pct_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Local_PageDS_Errors_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Local_PageDS_Errors_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Cache_FastWriteHitPt_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Cache_FastWriteHitPt_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_CSA_Growth_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_CSA_Growth_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_User_Host_Resp_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_User_Host_Resp_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Indexed_VTOC_Lost_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Indexed_VTOC_Lost_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Channel_LPAR_BusyPct_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Channel_LPAR_BusyPct_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_NoDynamicReconn_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_NoDynamicReconn_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Network_ResponseTime_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Network_ResponseTime_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Channel_Path_Offline_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Channel_Path_Offline_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Busy_Percent_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Busy_Percent_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Physical_CPUs_Online_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Physical_CPUs_Online_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Permanent_Error_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Permanent_Error_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_System_PageFaultRate_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_System_PageFaultRate_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Common_PageDSPctFull_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Common_PageDSPctFull_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Local_PageDS_PctFull_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Local_PageDS_PctFull_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_LPAR_OverheadPercent_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_LPAR_OverheadPercent_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Response_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_DASD_Response_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Dropped_Ready_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Dropped_Ready_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Temp_Errors_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Temp_Errors_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Not_Responding_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Not_Responding_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Mount_Pend_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Tape_Mount_Pend_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_User_Total_Resp_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_User_Total_Resp_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Unref_Interval_Cnt_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Unref_Interval_Cnt_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Unowned_Common_Stor_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Unowned_Common_Stor_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Undispatched_Tasks_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Undispatched_Tasks_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_GRS_Broken_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_GRS_Broken_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_LPAR_Status_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_LPAR_Status_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_GlobalEnqueueReserve_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_GlobalEnqueueReserve_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_PLPA_PageDS_PctFull_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_PLPA_PageDS_PctFull_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Page_Rate_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_Page_Rate_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_System_Page_Rate_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS390_System_Page_Rate_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_CKDS_Access_Disabled";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_CKDS_80PCT_Full";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_Internal_Error";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_Invalid_Master_Key";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_Invalid_PKA_Master_Keys";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_No_Coprocessors";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_No_PCI_Coprocessors";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_PCI_Unavailable";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_PKA_Services_Disabled";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_PKDS_Read_Disabled";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_PKDS_Write_Disabled";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Crypto_Service_Unavailable";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Check_Missing_UNIX_Mount_Point";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Excess_UNIX_Kernel_CPU_Time";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Excess_Process_UNIX_Run_Time";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Excess_UNIX_System_Time";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Excess_UNIX_User_Time";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"UNIX_ENQ_Contention_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"UNIX_ENQ_Contention_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"UNIX_File_System_FreeSpace_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"UNIX_File_System_FreeSpace_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"UNIX_Logged_On_User_Idle";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"UNIX_Max_Sockets_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"UNIX_Max_Sockets_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"INET_Max_Sockets_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"INET_Max_Sockets_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"INET6_Max_Sockets_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"INET6_Max_Sockets_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Missing_UNIX_inetd_Process";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Quiecsed_UNIX_File_System";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Shortage_of_UNIX_Processes_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Shortage_of_UNIX_Processes_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Unwanted_UNIX_inetd_Process";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStruct_Status_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStruct_Status_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStructStat_FalseLock_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStructStat_FalseLock_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStructToMVS_Requests_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStructToMVS_Requests_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStructUsers_Connect_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFStructUsers_Connect_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFSystems_Performance_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFSystems_Performance_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFSystemPaths_Busy_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_CFSystemPaths_Busy_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_GRS_RespTime_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_GRS_RespTime_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_XCFGroupMembers_Status_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_XCFGroupMembers_Status_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_XCFSystemPaths_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"MVS_XCFSystemPaths_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS_CMD_CF_Systems_Perform_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS_CMD_DASD_Device_ContIdx_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"OS_CMD_WLM_Performance_Idx_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_DASD_Dev_ContIndx_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_DASDSys_VaryStatus_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_No_Sysplex_DASD_Filter_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_Weak_Plex_DASD_Filter_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_Model_Sysplex_DASD_Filter";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_GlobalEnq_Wait_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_GlobalEnq_Wait_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_Workloads_PerfIdx_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_Workloads_PerfIdx_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_XCFGroups_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_XCFSystems_Status_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Sysplex_XCFSystems_Status_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_CPU_Loop_Warn";
/**** Migrating  HealthChecker Situations  ****/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
"KM5_HealthChecker_Problems";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
"KM5_High_Severity_Check";
/**** zAware Analysis Situations  ****/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
"KM5_zAware_Analysis_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
"KM5_zAware_Analysis_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
"KM5_zAware_Client_Status";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
"KM5_zAware_Server_Status";
/*********************************************************************/
/*                                                                   */
/*   KM5 product provided situations Updates for V420 Interim        */
/*   Feature 1 Upgrade        mjr08-09                               */
/*                                                                   */
/*********************************************************************/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_LPAR_Cap_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_Avail_CSA_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_HDSP_MVS_Pct_Busy_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_Job_Avail_LSQA_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_Job_Subp_Key_Use_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_LPAR_MSU_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_Storage_Shortage_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"KM5_Storage_Shortage_Critical";

/*********************************************************************/
/*                                                                   */
/*   JES SPOOL product provided situations                           */
/* © Copyright Rocket Software, Inc. 2020                            */
/*                                                                   */
/*********************************************************************/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"JES_Spool_Allocated_Pct_Crit";

/*********************************************************************/
/*                                                                   */
/*   UNIX System Services zFS product provided situations            */
/* © Copyright Rocket Software, Inc. 2020                            */
/*                                                                   */
/*********************************************************************/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Free_Space_In_zFS_User_Cache";

/*                                          */
/* ** M5ASCPUTLH HISTORICAL COLLECTION ** */
/* ** ADDRESS SPACE CPU UTILIZATION HISTORY */
/* ** OA59993                               */
/*                                          */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KM5_M5ASCPUTLH";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KM5_M5ASCPUTLH";
/*                                        */
/* ** M5STGCDTH HISTORICAL COLLECTION     */
/* ** COMMON STORAGE UTILIZATION HISTORY  */
/* ** OA59993                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KM5_M5STGCDTH";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KM5_M5STGCDTH";
/*                                        */
/* ** M5STGFDTH HISTORICAL COLLECTION     */
/* ** REAL STORAGE UTILIZATION HISTORY    */
/* ** OA59993                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KM5_M5STGFDTH";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KM5_M5STGFDTH";
/*                                        */
/* ** M5STGDETH HISTORICAL COLLECTION     */
/* ** KM5_STORAGE_DETAILS_HISTORY         */
/* ** OA59993                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KM5_M5STGDETH";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KM5_M5STGDETH";
/*                                        */
/* ** KM5WLMEL HISTORICAL COLLECTION      */
/* ** WLM LPAR Extended Metrics HISTORY   */
/* ** OA59993                             */
/* AS PER IBM SPEC THIS TABLE IS NOW      */
/* DEPRECATED; YSZS-1344 ENSURES DELETE   */
/* - INSERTS GONE                         */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KM5_KM5WLMEL";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KM5_KM5WLMEL";

/*                                         */
/* ** KM5WLMES HISTORICAL COLLECTION       */
/* ** WLM SYSPLEX Extended Metrics HISTORY */
/* ** OA60283                              */
/* AS PER IBM SPEC THIS TABLE IS NOW       */
/* DEPRECATED; YSZS-1344 ENSURES DELETE    */
/* - INSERTS GONE                          */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KM5_KM5WLMES";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KM5_KM5WLMES";

